:root {
    --color-lake: #0f73ba;
    --color-sky: #74aed9;
    --color-cloud: #f6f6f6;
    --color-coal: #6c6f70;
}

html, body {
    padding: 0;
    margin: 0;
}

body {
    text-align: center;
    font-family: 'Montserrat';
}

header {
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 1em;
    background-color: var(--color-cloud);
    box-sizing: border-box;
}

.logo {
    width: 115px;
    margin-inline: 1em;
}

h1 {
    color: var(--color-lake);
    font-weight: bold;
}

.list {
    list-style: none;
}

.list li {
    background-color: var(--color-coal);
    max-width: max-content;
    border-radius: 2.5em;
    line-height: 2.5em;
    padding-inline: 2em;
    margin-inline: auto;
    margin-bottom: 0.5em;
}

.list li:hover {
    background-color: var(--color-sky);
}

.item {
    display: block;
    padding: 0.5em;
    color: var(--color-cloud);
    text-decoration: none;
}
